/* ///3274/// */
.files{
	width:100%;
	margin:50px 0px 20px 0px; 
	padding:10px 10px 10px 10px;
	border:3px dashed #2b8cdb;
}
.files h3{
	font: bold 25px Arial;
	margin:0 0 5px 0;
}
.file-items{
	margin:0 0 5px 0;
}
.file-items .file-item{
	margin-bottom:10px;
}
.file-items .file-item + .file-item{
	margin-bottom:10px;
	padding-top:10px; 
	border-top:1px solid #e7e7e7;
	transition: all 0.4s ease 0s;
}
.file-items .file-item span{
	display:inline-block;
	vertical-align:top;
	height:50px;
	margin-right:10px;
}

.file-items .file-item span.dname a{
	font:14px/24px Arial;
	vertical-align:top;
	display:inline-block;
	color:#777;
	font-size: 16px;
    font-weight: bold;
}
.file-items .file-item span.dname a:hover{
	font:14px/24px Arial;
	vertical-align:top;
	display:inline-block;
	color:#23a1d1;
	font-size: 16px;
    font-weight: bold;
}
.file-items .file-item span.dsize{height:24px;color:#fff;background:#2b8cdb;padding:3px 3px;display:inline-block;border-radius: 0.25em;}
.ddowm{float:right;}
.ddowm a{border-radius:4px;transition: all 0.4s ease 0s;display:inline-block;height:40px;line-height:40px;color:#fff;background:#2b8cdb;padding:0px 14px;margin-top:5px;}
.ddowm a:hover{background:#f06262;}